Bug 979686 - [abrt] zoneminder-1.25.0-1.fc17: memset: Process /usr/bin/zmc was killed by signal 7 (SIGBUS)
[abrt] zoneminder-1.25.0-1.fc17: memset: Process /usr/bin/zmc was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Ebourne
Fedora Extras Quality Assurance
abrt_hash:d2255b24cfe864bdd1485f5444f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 07:53 EDT by Gerhard
Modified: 2013-07-31 20:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:23:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.94 KB, text/plain)
2013-06-29 07:53 EDT, Gerhard
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-29 07:53 EDT, Gerhard
no flags Details
File: core_backtrace (625 bytes, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: dso_list (2.19 KB, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: environ (273 bytes, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: maps (10.81 KB, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: open_fds (154 bytes, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: proc_pid_status (909 bytes, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details
File: var_log_messages (8.73 KB, text/plain)
2013-06-29 07:54 EDT, Gerhard
no flags Details

  None (edit)
Description Gerhard 2013-06-29 07:53:50 EDT
Description of problem:
Changed the resolution of a usb webcam and pressed the save button.

Version-Release number of selected component:
zoneminder-1.25.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/zmc -d /dev/video0
crash_function: memset
executable:     /usr/bin/zmc
kernel:         3.9.7-100.fc17.x86_64
runlevel:       N 5
uid:            48
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 memset at ../sysdeps/x86_64/memset.S:908
 #2 Monitor::Monitor at zm_monitor.cpp:398
 #3 Monitor::LoadLocalMonitors at zm_monitor.cpp:1853
Comment 1 Gerhard 2013-06-29 07:53:55 EDT
Created attachment 766855 [details]
File: backtrace
Comment 2 Gerhard 2013-06-29 07:53:58 EDT
Created attachment 766856 [details]
File: cgroup
Comment 3 Gerhard 2013-06-29 07:54:01 EDT
Created attachment 766857 [details]
File: core_backtrace
Comment 4 Gerhard 2013-06-29 07:54:04 EDT
Created attachment 766858 [details]
File: dso_list
Comment 5 Gerhard 2013-06-29 07:54:07 EDT
Created attachment 766859 [details]
File: environ
Comment 6 Gerhard 2013-06-29 07:54:10 EDT
Created attachment 766860 [details]
File: limits
Comment 7 Gerhard 2013-06-29 07:54:13 EDT
Created attachment 766861 [details]
File: maps
Comment 8 Gerhard 2013-06-29 07:54:17 EDT
Created attachment 766862 [details]
File: open_fds
Comment 9 Gerhard 2013-06-29 07:54:20 EDT
Created attachment 766863 [details]
File: proc_pid_status
Comment 10 Gerhard 2013-06-29 07:54:23 EDT
Created attachment 766864 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 18:27:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 20:23:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.